/**************************************************************************************/
/*   General
/**************************************************************************************/

#system-message
{
    padding: 0px 0px 10px 0px;
}

#system-message dd ul,
#system-message dd.error ul
{
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
    border-color: #DB2F01;
	background-color: #FC0;
    color: #DB2F01;
}

#system-message ul li
{
	color: #DB2F01;
	list-style-image: none;
}

#search
{
	float: right;
    margin: 12px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}


/**************************************************************************************/
/*   Header
/**************************************************************************************/

#breadcrumb
{
	height: 22px;
	margin: 0px 0px 0px 0px;
	padding: 8px 0px 0px 10px;
	background-color: #e5ecf5;
}

.breadcrumbs
{
	float: left;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Geneva, Verdana, sans-serif;
	font-size: 10px;
	text-transform: uppercase;	
}

#breadcrumb a
{
	color: #001e4b;
	border: none;
}

#breadcrumb a:hover
{
	color: #bd021b;
}



/**************************************************************************************/
/*   Column Right
/**************************************************************************************/

#colright .moduletable,
#colright .moduletable p,
#colright .moduletable_text, 
#colright .moduletable_menu,
#colright .contentpaneopen
{
	margin: 0px 0px 16px 0px;
	padding: 0px;
	font-size: 12px;
	line-height: 15px;	
}

#colright .moduletablenewsletter,
#colright .moduletablenewsletter p,
#colright .moduletable_text, 
#colright .moduletable_menu,
#colright .contentpaneopen
{
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

#colright .contentheading
{

}
#colright p
{
	font-size: 12px;
	line-height: 16px;	
	font-weight: normal;
	text-align: left;
	margin: 0px 0px 0px 0px;
	color: #3B3B3B;

}

#colright .bannerheader
{
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 0px 0px;
	line-height: 20px;
	font-weight: bold;
}

#colright .banneritem_text
{
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 0px 0px;
}

#colright .inputbox
{
	margin: 0px 0px 4px 0px;

	color: #6c6c6c;
}


/**************************************************************************************/
/*   Column Main 
/**************************************************************************************/

#colmain .contentpane
{

}

#colmain .contentpane img
{		
    margin: 0px 0px 0px 0px;
    padding: 15px 15px 15px 15px;	
}




#colmain .contentpane ol
{			
}

#colmain .contentpane h1,
#colmain .contentpane h2,
#colmain .contentpane h3
{
}

#colmain .contentpane p
{		
    margin: 15px 15px 0px 0px;
    padding: 0px 0px 0px 0px;	
}

#colmain .contentpaneopen
{		
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;	
}


#colmain .ueberschrift
{		
    margin: 0px 0px 8px 0px;
    padding: 0px 0px 0px 0px;
border: 0;	
width: 640px;
}

#colmain .contentheading
{
    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
	text-transform: uppercase;	
    text-align: left;
	padding-left: 9px;
vertical-align: center;
	background-image: url(http://gwhh.de/templates/GMHH/images/headline.gif);
	background-position: left top;
	background-repeat: no-repeat;	
	height: 20px !important;
border: 0;
}

div.componentheading
{
    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
	text-transform: uppercase;	
    text-align: left;
	padding-left: 9px;
	padding-top: 2px;
vertical-align: center;
	background-image: url(http://gwhh.de/templates/GMHH/images/headline.gif);
	background-position: left top;
	background-repeat: no-repeat;	
	height: 20px !important;	
	margin-left: 2px;
	margin-top: 2px;

}

.moduletablestartnews h3
{
    color: #FFFFFF !important;
    font-size: 13px !important;
    font-weight: bold !important;
	text-transform: uppercase;	
    text-align: left;
	padding-left: 9px;
vertical-align: center;
	background-image: url(http://gwhh.de/templates/GMHH/images/headline.gif);
	background-position: left top;
	background-repeat: no-repeat;	
	height: 20px !important;
border: 0;
margin-bottom: 12px !important;
    padding-top: 2px;
border: 0;
}

div.moduletablestartnews {
	line-height: 16px;	
}

#colmain .moduletable,
#colmain .moduletable_text, 
#colmain .moduletable_menu
{
	padding: 0px 0px 6px 0px;
}

#colmain .inputbox
{
	float: left;	
	margin: 1px 0px 1px 0px;
	border: 1px;
	border-color: #DEDEDE;
	border-style: solid;
	font-size: 11px;
	text-align: left;
}





/**************************************************************************************/
/*   Footer
/**************************************************************************************/

#footer .moduletable
{
}


/**************************************************************************************/
/**************************************************************************************/
/*   Elements
/**************************************************************************************/
/**************************************************************************************/

* {padding:0; margin:0; border: 0px;}


html 
{
	height: 100%;
}

body
{
	background-color: #e5ecf5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color:  #3b3b3b;
	text-align: left;
	vertical-align: top;
border: 0;
}


#colmain table.contentpaneopen{
width: 635px;
}

img
{
    border: 0;
    vertical-align: top;   

}



p
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;	
}

a
{
	text-decoration: none;
	color:  #2B628a;

}

a:hover
{
	color: #bd021b;
	border: none;
}


form
{
	padding: 0px 0px 0px 0px;
}
.suchen form {
padding-bottom: 30px;
padding-right: 10px;
width: 195px;
	float: right;
}

.suchen input
{
	padding: 2px 3px 2px 10px;
	width: 165px;
	height: 14px;
	margin: 0px 0px 0px 0px;
	font-size: 11px;
	color: #6c6c6c;
	border: 1px;
	border-color: #194d93;
	border-style: solid;
	vertical-align: bottom;
	background-color: white;
}
#form-login input
{
	padding: 2px 3px 2px 4px;
	width: 187px;
	height: 14px;
	margin: 0px 0px 0px 0px;
	font-size: 11px;
	color: #6c6c6c;
	border: 1px;
	border-color: #194d93;
	border-style: solid;
	vertical-align: bottom;
	background-color: white;
}

#suchbutton {
width: 20px;
height: 18px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px -7px;
	background-color: #e5ecf5;

}




textarea
{
	width: 450px;
	margin: 2px 2px 10px 0px;
	padding: 2px 2px 2px 2px;
	font-size: 11px;
	border: 1px;
	border-color: #DEDEDE;
	border-style: solid;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;	
	vertical-align: bottom;	
}

caption
{
}

label
{
	line-height: 18px;
    font-weight: normal;
}

/**************************************************************************************/
/**************************************************************************************/
/*   General Element IDs
/**************************************************************************************/
/**************************************************************************************/

#general
{
	width: 880px;
	text-align: center;
	margin: 0px auto 0px auto;
	background-color: #FFFFFF;
	border: 0px;
}

#generalborder
{
	width: 880px;
	border: 0px;

	clear: both;
}



/**************************************************************************************/
/*   Main Menu
/**************************************************************************************/

#mainmenu
{
	float: left;
margin-left: 10px;

}


#secondmenu
{
	float: right;

}

#secondmenu ul
{
	float: left;
	list-style: none;
	margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 5px;
}



/**************************************************************************************/
/*   Header
/**************************************************************************************/
/**************************************************************************************/

#headertop
{
    width: 880px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
	padding-top: 8px;
	background-color: #FFFFFF;
}

#header
{

    width: 880px;
	clear: both;
}

#headercontent
{
}

/**************************************************************************************/
/*   Content
/**************************************************************************************/
/**************************************************************************************/

#content
{
	width: 880px;
	text-align: left;
	margin: 0px auto 0px auto;
	background-color: #e5ecf5;
	padding-bottom: 5px;
}

.suchen {
	background-color: #e5ecf5 !important;
}



/**************************************************************************************/
/*   Column Main 
/**************************************************************************************/

#colmain
{
	width: 648px;
	float: left;
	min-height:1000px !important;
	height: 100%;
	background-color: #FFF;
padding-left: 8px;
padding-top: 8px;
height:auto !important;
}

#colmain h1, 
#colmain h2, 
#colmain h3
{
	font-size: 14px;	
	font-weight: bold;
}

#colmain h1

{
	color: #BD021B;
	margin: 0px 0px 15px 0px;	
}

#colmain h2
{
	color: #001E4B;
	margin-bottom: 5px;
}

#colmain h3 
{
	color: #6C6C6C;
	margin-bottom: 5px;
}

#colmain p
{
	font-size: 12px;
	line-height: 16px;	
	font-weight: normal;
	text-align: left;
	margin: 0px 0px 0px 0px;
	color: #3B3B3B;
	padding-right: 10px;
}

#colmain ul
{
list-style-image:url(http://gwhh.de/templates/GMHH/images/list.gif);
margin-left: 10px;
margin-top: -10px;
margin-bottom: 0px;
padding: 0;
}

#colmain .rechtsneben ul
{
list-style-image:url(http://gwhh.de/templates/GMHH/images/list.gif);
margin-left: 10px;
margin-top: -10px;
margin-bottom: 0px;
padding: 0;
}

#colmain li
{
margin: 0;
padding-left: 0;
}

#colmain li a
{

}

#colmain li a:hover
{

}


#colmain input
{
	float: left;
	width: 200px;
	background-color: #FFFFFF;
	color: #333;
}

#colmain input[type="checkbox"],
#colmain input[type="radio"]
{
	float: left;
	width: 16px;
	height: 16px;
	margin-right: 5px;
	border: none;
	background-color: #FFF;
}

#colmain label
{
	float: left;
	width: 150px;
}

#colmain .txtblock
{
	margin: 0px 0px 30px 0px;
	padding: 0px 0px 0px 0px;
}

#colmain #article img.rahmen, #content #colmain img.rahmen
{
	margin: 0px 10px 10px 0px;
	padding: 0px 0px 0px 0px;	
	border: 0px none; 
	float: left;
}

#colmain .textblock
{
    margin: 20px 10px 0px 20px;
    padding: 0px 0px 0px 0px;
}




/**************************************************************************************/
/*   Column Right 
/**************************************************************************************/

#colright
{
	float: right;
	width: 195px;
	margin-right: 10px;
	text-align: left;
	background-color: #e5ecf5;
}

#colright h1,
#colright h2,
#colright h3
{
    text-align: left;
	padding-left: 6px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 13px;
	font-weight: bold;
	background-image: url(http://gwhh.de/templates/GMHH/images/headline_right.gif);
	background-position: left top;
	background-repeat: no-repeat;
	text-transform: uppercase;	
	color: white;
	height: 20px;
	margin-bottom: 14px;
	border: 0;

}
#colright h4,
#colright .bannerheader
{
	height: 25px;
	margin: 10px 0px 10px 0px;
	font-weight: bold;
	font-size: 13px;
	vertical-align: top;
}

#colright p
{
	margin: 0px 0px 5px 10px;
	font-size: 12px;	
	font-weight: normal;
	text-align: left;
}

#colright ul 
{
    margin: 10px 10px 10px 10px;
}

#colright li  
{
    padding: 3px;
	list-style: inside;
	list-style-image: url(http://gwhh.de/templates/GMHH/images/mark.gif);
}



#colright input
{
	padding: 2px 3px 2px 3px;
	width: 187px;
	height: 14px;
	margin: 0px 0px 0px 0px;
	font-size: 11px;
	color: #6c6c6c;
	border: 1px;
	border-color: #194d93;
	border-style: solid;
	vertical-align: bottom;
	background-color: white;
}

.loginbutton
{
width: 20px !important ;
height: 18px !important ;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px !important ;
margin-top: 5px !important ;
margin-right: 0px !important ;
margin-bottom: 0px !important ;
margin-left: 0px !important ;
background-color: #e5ecf5 !important;
border: none !important ;
}




#colright button, 
#colright .button
{
	float: left;
    width: 20px;
    height: 18px;

	background-image: url(../images/search.gif);
	background-position: left top;
	background-repeat: no-repeat;
	border: none;
	outline-style: none;	
}


/**************************************************************************************/
/*   Footer
/**************************************************************************************/
/**************************************************************************************/

#footer
{	
	width: 100%;
    height: 73px;
margin-top: 5px;

}

#footercontent
{
	width: 880px;
	margin: 0px auto 0px auto;	
}



/**************************************************************************************/
/*   General Classes
/**************************************************************************************/
/**************************************************************************************/


.alignleft
{
	text-align: left;
}

.alignright
{
	text-align: right;
}

.center
{
    padding: 10px;
    text-align: center;    
}

.left
{
	float: left;
}

.right
{
	float: right;
}

.clear
{
	clear: both;
}

.spacer
{
	width: 1px;
	height: 40px;
}

.separator
{
	width: 1px;
	height: 20px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;	
}


.border 
{
}



.label
{
    font-weight: bold;
}

.asterisk
{
	float: left;
	width: 10px;
	padding: 0px 0px 0px 3px;
}

#wrap {
float:right;
}
#box1, #box2 {
float:left;
}

.trenner{
	width: 665px !important;
	height: 10px;
position:relative; left:-12px;
background-color: #e5ecf5;
display: block;
margin-bottom: 6px;
}

a.readmorelink, .readmorelink a {
background-image: url(http://gwhh.de/templates/GMHH/images/pfeil.gif);
background-position: 0px 3px;
background-repeat: no-repeat;
padding-left: 10px;
border: 0;
color: #2B628a;
}

a.readmorelink:hover, .readmorelink a:hover {
	color: #bd021b;
}

a.nachoben, .nachoben a {
background-image: url(http://gwhh.de/templates/GMHH/images/pfeil.gif);
background-position: 0px 3px;
background-repeat: no-repeat;
padding-left: 10px;
border: 0;
color: #2B628a;
text-align:right;
}

a.nachoben:hover, .nachoben a:hover {
	color: #bd021b;
}
.nachoben {
text-align: right;
}
.article_separator {
display: none;
}
.buttonheading {
display: none;
}
#colmain .blogXX
{		
padding-top: 8px;
padding-left: 8px !important;

}


#colmain #article, #colmain table .blog
{		
padding-top: 10px;
padding-left: 10px;
padding-right: 5px;
}
sup,
sub {
	height: 0;
	line-height: 1;
	vertical-align: bottom;
	position: relative;
font-size: 9px;
	
}

sup {
	bottom: 1ex;
}

sub {
	top: .5ex;
}

.klein {
font-size: 9px !important;
}

.rahmen {
text-align: left;
vertical-align: top;
padding-left: 5px;
}

.roteUeberschrift {
font-size: 14px;
font-weight: bold;
color: #bd021b;
}

.standard {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color:  #3b3b3b;
line-height: 15px
}